﻿body {
    padding: 0;
    margin: 0;
    font-weight: 200;
    font-size: medium;
    overflow-x: hidden;
}

/*blue #1a2644 */
/*pink #ffa8a8 */
.color1 {
    color: #ffa8a8;
}

.color2 {
    color: #1a2644;
}

.color3 {
    color:white;
}

.color4 {
    color:black;
}

.red {
    color:red;
}

    .red a {
        color:red;
    }

/* Set widths on the form inputs since otherwise they're 100% wide */
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="select"] {
    max-width: 280px;
}

.sr-only {
    position: absolute;
    left: -9999px;
}

h1 {
    color: #1a2644;
    text-align:center;
}

h3 {
    background-color: #6c757d;
    color: white;
    font-size: large;
    padding: 5px;
    font-style: normal;
    font-family: 'Josefin Sans', Arial, Helvetica, sans-serif;
}

.h3 {
    background-color: #ffa8a8;
    font-size: large;
    font-style: normal;
}

h5 {
    background-color: #6c757d;
    font-size: large;
    padding: 5px;
    margin: 0;
    color: white;
    font-style: normal;
}

h6 {
    font-size:32px;
    padding:5px;
    margin:5px;
    color:white;
    font-style:normal;
    font-weight:bold;
}

.normal {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight:normal;
}

.menuIcon {
    height: 30px;
    float: right;
}

.nb {
    border:0;
}

.social {
    color: #888888;
    font-size: 24px;
    padding: 5px;
}


/* Common */
.tar {
    text-align: right;
}
.tal {
    text-align:left;
}

.tw {
    word-wrap: break-word;
    word-break: break-all;
}

.nw {
    white-space:nowrap;
}

.w25 {
    width:25%;
}

.w100 {
    width: 100%;
}

.w33 {
    width: 33%;
}

.w50 {
    width: 50%;
}

.fr {
    float:right;
}

.fl {
    float: left;
}

.ilb {
    display:inline-block;
}

.vat {
    vertical-align:top;
}

.vac {
    vertical-align:middle;
}

.vab {
    vertical-align:bottom;
}

.center {
    margin: auto;
    text-align:center;
}

.bgt {
    background-color:transparent;
}

.bgo {
    background: rgb(209, 209, 209, 0.20)
}

.bn {
    border:none;
    border-collapse:collapse;
}

.ndh a {
    text-decoration:none;
}
.ndh a:hover {
    font-style:italic;
    font-weight:bold;
}

.wauto {
    width:auto;
}

.spacer100 {
    height:100px;
}

.icon {
    height:20px;
}

.thumb {
    width:30px;
}

.thumbCG {
    height: 50px !important;
    width: 100% !important;
}

.thumbCGT {
    
    width: 100% !important;
}

.mb10 {
    margin-bottom: 10px;
}

.wa {
    width:auto;
}

.bgc1 {
    background-color:white;
}
.bgc2 {
    background-color: #1a2644;
}

.twa {
    white-space:normal;
}

.mainbody {
    min-height:400px;
}

.fb {
    font-weight:bold;
}

.iFade-container {
    position: relative;
}

.iFade-container:hover .iFade-replacement {
    opacity: 1;
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
}

.iFade:hover {
    opacity: 0;
}

.iFade-replacement {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
    opacity: 0;
}

.swatch {
    height:25px;
    width:25px;
}

.swatchL {
    height: 40px;
    width: 40px;
    cursor:pointer;
}

.ff2 {
    font-family: 'Josefin Sans', sans-serif;
}

.SearchBtn {
    border: 1px solid #ced4da;
}

input[type="text"].SearchTxt {
    width: 25%;
    max-width:unset;
}
@media (max-width: 992px) {
    input[type="text"].SearchTxt {
        width: 90vw;
        max-width:unset;    
    }
}

.SizesBox {
    /*width: 40px;*/
    min-width: 2.5em;
    /*color: #1a2644;*/
    cursor: default;
}

.SizesBoxDisabled {
    background-color: rgba(0,0,0,.03) !important;
    color:silver;
    /*color: white;*/
}

@media (max-width: 768px) {
    /*.productDetail {width:auto;}*/
}

.CareSymbol {
    height: 2em;
    margin-right:5px;
}


    
/* bootstrap overrides and additions */
.navbar-toggler:focus {
    box-shadow:none;
}
.carousel-control-next, .carousel-control-prev {
    background-color: darkgray;
    width: 5%;
    opacity: .2;
}
    .carousel-control-next:hover, .carousel-control-prev:hover {
        opacity: .5;
    }

.carousel-control-prev-icon {
/*    background-image: url('../images/leftA.png');
    height:40px;
*/}
.carousel-control-next-icon {
/*    background-image: url('../images/rightA.png');
    height: 40px;
*/}

.carousel-inner .carousel-item img {
    max-height: calc(100vh - 80px);
    max-width: 100%;
    width: initial;
    aspect-ratio: auto;
    overflow: auto;
    display: block;
    margin: auto;
}

.carousel-inner {
    text-align: center;
    background-image: url('../images/BG1.svg')
}

.carousel-indicators {
    bottom: 0px;
    margin-bottom:auto;
}

.carousel-caption {
    padding-top: 0;
    padding-bottom: 10px;
    width: 90%;
    left: 5%;
    right: auto;
    bottom: 0px;
    background: rgb(190, 190, 190, 0.19)
}

.dropdown-menu {
    padding:0;
}

    .dropdown-menu li {
        border-bottom:1px solid lightgray;
    }

        .dropdown-menu li:last-child {
            border-bottom: 0;
            padding-bottom: 0;
        }

    .dropdown-menu .dropdown-item {
        color: dimgray;
        padding: 13px 20px;
        font-weight: 300;
    }

.carousel-indicators [data-bs-target] {
    text-indent:unset;
}

#navB2B {
    position: absolute;
    right: 6em;
    top: 0px;
    margin-right: 5px;
    z-index: 1000;
    background-image: none;
    display: block;
    padding: .5rem;
    padding-right: .5rem;
    padding-left: .5rem;
    text-decoration: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
    color: rgba(0,0,0,.5);
}

    #navB2B:hover, #navB2B:focus {
        color: rgba(0,0,0,.7);
    }

@media (min-width: 992px) {
    #navB2B {
        right: 2em;
    }
}

.keyIcon {
    height: 1em;
    width: 1em;
    font-size: 24px;
    color: #888888;
    vertical-align: -.25em;
}

.navbar {
    padding-top: 0;
    padding-bottom: 0;
}

#navToggle {
    height:0px;
    width:0px;
    border:none;
    padding:0;
    margin:0;
}

.fs-10 {
    font-size: 10px !important;
}

.fs-12 {
    font-size: 12px !important;
}

.fs-14 {
    font-size: 14px !important;
}

.footer {
    font-family: 'Josefin Sans', sans-serif;
}

.fontBase {
    font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.bg-dark {
    color: rgba(255, 255, 255, 0.75);
}

.navbar-dark .navbar-text a {
    color: rgba(255, 255, 255, 0.75);
    text-decoration: none;
}
    .navbar-dark .navbar-text a:hover {
        color: #fff;
    }

.card-title {
    margin-bottom: 0;
}

.card-subtitle {
    font-size:small;
    padding: 5px;
    margin: 0;
    margin-bottom:1em;
    font-style: normal;

    background-color: rgba(0,0,0,.03);
    border: 1px solid rgba(0,0,0,.125);
}

/*video {
    height: 75%;
}*/